Subject: [BLISS] ACH design team conclusion on silent ignore

From: "Elwell, John" <[email-masked]>
Date: Tue, 06 May 2008 07:31:14 +0100

The ACH design team has come to the conclusion not to introduce an
additional condition for silent ignore (i.e., over and above the 4
conditions already identified: busy, do not disturb, local reject and
global reject). Basically there are two ways a UA could handle such a
request from the user. First, it could pretend the call continues to
alert the user (while suppressing any indications to the user) and
waiting for timeout before sending a 487. ACH at the proxy might result
in forwarding to voicemail, for example, on receipt of 487. Second, if
the UA wants to send an earlier response, local reject seems a
reasonably good fit. There did not seem to be justification for defining
a further response code with fairly similar semantics.

John
_______________________________________________
BLISS mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/bliss